Bug 113878 - poor selection color in bluecurve-slate and bluecurve-lime
Summary: poor selection color in bluecurve-slate and bluecurve-lime
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-19 19:57 UTC by Dan Berger
Modified: 2013-03-13 04:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 19:39:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Berger 2004-01-19 19:57:05 UTC
Description of problem:
The bluecurve-slate and bluecurve-lime themes have a bad "selection"
color.  The description is intentionally vague - see the steps to
reproduce for more specifics.

Version-Release number of selected component (if applicable):
0.88-1

How reproducible:
always

Steps to Reproduce:
1. using gnome-theme-manager, choose bluecurve, select "theme
details", on the controls tab, select "bluecurve-slate" - commit the
change.
2. Start evolution - compose a new message - enter an address into the
 To field.  Press Shift-Contol-LeftArrow - notice that the name
doesn't appear selected. 
3.
  
Actual results:

There is no visible selection hi-lite 

Expected results:

Additional info:

the same problem occurs in galeon's URL entry combo-box - type in a
partial URL, tab complete, and try to navigate with the arrow keys -
the selected entry doesn't appear selected.

Changing back to "bluecurve" (instead of slate) solves the problem. 
Bluecurve-lime uses a very light (hard to see) color for this purpose,
so I've included it in the bug report.


Note You need to log in before you can comment on or make changes to this bug.